import React from 'react';
export default function CurrencyYuan(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M469-172v-252H266v-22h198L247-788h27l206 326 206-326h27L496-446h198v22H491v252z" })));
}
